** {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f7f3f4;
  color: #222;
  line-height: 1.6;
}

header {
  background-color: #111;
  color: white;
  text-align: center;
  padding: 80px 20px;
}

header h1 {
  font-size: 42px;
  color: #b76e79;
  margin-bottom: 10px;
}

header p {
  font-size: 18px;
  margin-bottom: 25px;
}

header a {
  display: inline-block;
  background-color: #b76e79;
  color: white;
  text-decoration: none;
  padding: 12px 24px;
  border-radius: 6px;
  font-weight: bold;
}

header a:hover {
  background-color: #94545e;
}

section {
  max-width: 1000px;
  margin: auto;
  padding: 60px 20px;
}

h2 {
  text-align: center;
  font-size: 32px;
  color: #b76e79;
  margin-bottom: 30px;
}

#about p {
  max-width: 750px;
  margin: auto;
  text-align: center;
  font-size: 17px;
}

.service-card {
  background-color: white;
  padding: 30px;
  margin: 20px 0;
  border-radius: 10px;
  border-left: 6px solid #b76e79;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.service-card h3 {
  font-size: 24px;
  margin-bottom: 8px;
}

.service-card p:first-of-type {
  color: #b76e79;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

#services > p {
  text-align: center;
  margin-top: 25px;
}

#contact {
  text-align: center;
  background-color: #111;
  color: white;
  max-width: none;
}

#contact h2 {
  color: #b76e79;
}

#contact a {
  display: inline-block;
  margin-top: 20px;
  background-color: #b76e79;
  color: white;
  text-decoration: none;
  padding: 12px 28px;
  border-radius: 6px;
  font-weight: bold;
}

#contact a:hover {
  background-color: #94545e;
}
#why p {
  margin: 15px 0;
  font-size: 18px;
}
@media screen and (max-width: 600px) {
     nav {
    display: flex;
    justify-content: center;
    gap: 6px;
    margin-bottom: 30px;
  }

  nav a {
    width: auto;
    padding: 10px 12px;
    font-size: 14px;
  }

  header h1 {
    font-size: 32px;
  }

  header {
    padding: 55px 20px;
  }

  h2 {
    font-size: 27px;
  }

  section {
    padding: 45px 18px;
  }
}